[{
    "id": 2,
    "pid": 0,
    "name": "用户管理",
    "icon": "&#xe697;",
    "link": "/member_manager",
    "slug": "member.index",
    "description": "",
    "show": 1,
    "sort": 1,
    "key_name": "member_manager_block",
    "son": [{
        "id": 10,
        "pid": 2,
        "name": "修改密码",
        "icon": "",
        "link": "",
        "slug": "member.password",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_modify_pwd"
    }, {
        "id": 9,
        "pid": 2,
        "name": " 用户列表",
        "icon": "",
        "link": "/member",
        "slug": "member.manager",
        "description": "",
        "show": 1,
        "sort": 25,
        "key_name": "member_manager"
    }, {
        "id": 8,
        "pid": 2,
        "name": "会员删除",
        "icon": "",
        "link": "/member/destroy",
        "slug": "member.destroy",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_destroy"
    }, {
        "id": 7,
        "pid": 2,
        "name": "会员启用-停用",
        "icon": "",
        "link": "/member/disable",
        "slug": "member.disable",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_disable"
    }, {
        "id": 6,
        "pid": 2,
        "name": "编辑保存",
        "icon": "",
        "link": "/member/update",
        "slug": "member.update",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_update"
    }, {
        "id": 5,
        "pid": 2,
        "name": "会员编辑",
        "icon": "",
        "link": "/member/edit",
        "slug": "member.edit",
        "description": "我是会员编辑",
        "show": 0,
        "sort": 25,
        "key_name": "member_edit"
    }, {
        "id": 4,
        "pid": 2,
        "name": "添加保存",
        "icon": "",
        "link": "/member/store",
        "slug": "member.store",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_add"
    }, {
        "id": 3,
        "pid": 2,
        "name": "会员添加",
        "icon": "",
        "link": "/member/create",
        "slug": "member.create",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "member_create"
    }]
}, {
    "id": 11,
    "pid": 0,
    "name": "媒资管理",
    "icon": "&#xe60d;",
    "link": "/media_manager",
    "slug": "manager_manager",
    "description": "",
    "show": 1,
    "sort": 2,
    "key_name": "manager_media",
    "son": [{
        "id": 15,
        "pid": 11,
        "name": "媒资列表",
        "icon": "",
        "link": "/media_model",
        "slug": "media_model.index",
        "description": "",
        "show": 1,
        "sort": 25,
        "key_name": "media_model_list"
    },{
        "id": 23,
        "pid": 11,
        "name": "媒资删除",
        "icon": "",
        "link": "",
        "slug": "media_model.destroy",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_model_destroy"
    }, {
        "id": 22,
        "pid": 11,
        "name": "媒资添加保存",
        "icon": "",
        "link": "",
        "slug": "media_manager.store",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_store"
    }, {
        "id": 21,
        "pid": 11,
        "name": "媒资修改保存",
        "icon": "",
        "link": "",
        "slug": "media_manager.update",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_update"
    }, {
        "id": 18,
        "pid": 11,
        "name": "媒资编辑",
        "icon": "",
        "link": "",
        "slug": "media_manager.edit",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_edit"
    }, {
        "id": 17,
        "pid": 11,
        "name": "媒资添加",
        "icon": "",
        "link": "/media_manager/create",
        "slug": "media_manager.create",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_create"
    }]
},{
    "id": 3,
    "pid": 0,
    "name": "媒资类别管理",
    "icon": "&#xe818;",
    "link": "/media_category_manager",
    "slug": "media_category_manager",
    "description": "",
    "show": 1,
    "sort": 2,
    "key_name": "media_category",
    "son": [{
        "id": 31,
        "pid": 3,
        "name": "媒资类别列表",
        "icon": "",
        "link": "/media_category",
        "slug": "media_category.index",
        "description": "",
        "show": 1,
        "sort": 25,
        "key_name": "media_list"
    },{
        "id": 31,
        "pid": 3,
        "name": "媒资类别删除",
        "icon": "",
        "link": "",
        "slug": "media_category.destroy",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_destroy"
    }, {
        "id": 33,
        "pid": 3,
        "name": "媒资类别添加保存",
        "icon": "",
        "link": "",
        "slug": "media_category.store",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_store"
    }, {
        "id": 34,
        "pid": 3,
        "name": "媒资类别修改保存",
        "icon": "",
        "link": "",
        "slug": "media_category.update",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_update"
    }, {
        "id": 35,
        "pid": 3,
        "name": "媒资类别编辑",
        "icon": "",
        "link": "",
        "slug": "media_category.edit",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_edit"
    }, {
        "id": 36,
        "pid": 3,
        "name": "媒资类别添加",
        "icon": "",
        "link": "/media_category/create",
        "slug": "media_category.create",
        "description": "",
        "show": 0,
        "sort": 25,
        "key_name": "media_create"
    }]
},{
    "id": 2,
    "pid": 0,
    "name": "权限管理",
    "icon": "&#xe623;",
    "link": "/privilege",
    "slug": "privilege.index",
    "description": "",
    "show": 1,
    "sort": 1,
    "key_name": "privilege",
    "son": []
}]